Subject: Re: newsgroup creation RFD - draft

From: Yves Arrouye <[email-masked]>
Date: Mon, 9 Sep 1996 20:33:51 +0200

On Sep 5,  3:23pm, Bruce Perens wrote:
} Subject: newsgroup creation RFD - draft
} I think it might be time to go for a set of newsgroups. I would keep
} debian-devel and debian-private on mailing lists, but possibly move the
} server (if we can't find Anders). Here is a draft RFD. Discussion please?
} Is there anyone willing to mange the passage of this through the newsgroup
} creation process, so that I don't have to do it?
} 
}     Thanks
} 
}     Bruce
} 
}                 REQUEST FOR DISCUSSION (RFD)
} 
}         moderated group comp.os.linux.debian.announce
}         moderated group comp.os.linux.debian.install
}         moderated group comp.os.linux.debian.nontech
}         moderated group comp.os.linux.debian.tech
}         moderated group comp.os.linux.debian.changes

I may say something stupid, in which case please excuse me, but: could
not debian.announce and debian.changes be merged? It will be easy to
distinguish between announces of new releases and announces of new
packages or changes, and I'm not sure there's room/need for two
separate newsgroups.

Also (but here I'm less sure) why not have debian.admin instead of
debian.install? If I understand it, debian.tech is for developers only
despite its more open name, and debian.nontech does not look like a
place where to discuss technical administration issues because of its
name. I understand too that the aim is to have people starting
installing/administering a Debian system find a place where to ask
their questions. But will they really be answered if the group is
only read by people who installs first or volunteers wanting to help
(which may not do that all their time)? I think if the group discusses
administration stuff in general, including first-time installation,
people asking for help on this installation process will certainly
find more help; in addition they will also be able to monitor the
group for administration problems that interest them (for example
printing, PPP, dial on demand, etc.) as first-time or long-time users.

Yves.

P.S.: Sorry Bruce, I Cc:.

-- 
Yves Arrouye                          Email: [email-masked]
7, avenue Leon Bollee                Web: http://www.fdn.fr/~yarrouye/
75013 Paris                                      Work: +33 45 95 64 59
France                                           Home: +33 53 61 09 55